# Uses of Interface
org.eclipse.debug.core.model.IStepFilter

Packages that use IStepFilter
Package
Description
org.eclipse.debug.core
Provides support for launching programs, breakpoint management, expression management, and debug events.

## Uses of IStepFilter in org.eclipse.debug.core

Methods in org.eclipse.debug.core that return IStepFilter
Modifier and Type
Method
Description
`static IStepFilter[]`
DebugPlugin.`getStepFilters(String modelIdentifier)`
Returns any step filters that have been contributed for the given model identifier.